Subject: Ticket Assigned - Delivery before 6 PM
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 05 Feb 2023 09:17:52 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery before 6 PM Noora                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi noora, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6800930548 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC0131230002259     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:11 PM, 05th Feb                   Hilah                   Hi Noora. Thank you for contacting us at Centrepoint. My name is Hilah. I will be happy to help you today           01:12 PM, 05th Feb                     Noora                    6800930548 order number           01:12 PM, 05th Feb                     Noora                    please locate this order           01:12 PM, 05th Feb                     Noora                    and try to deliver it today bwfore 6 pm           01:12 PM, 05th Feb                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:13 PM, 05th Feb                     Noora                    ive been contacted by riders many time but they either not deliver or delivery time is very very late like 8 or 10 pm.           01:13 PM, 05th Feb                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           01:13 PM, 05th Feb                   Hilah                   Please note that the order will arrive today (5/2/2023). If you do not receive your order within the next 24 hours, please contact us again.           01:14 PM, 05th Feb                     Noora                    i have been getting this msg since 1st feb           01:14 PM, 05th Feb                     Noora                             01:15 PM, 05th Feb                   Hilah                   Please accept our apologies for the inconvenience caused, I will raise a request to the shipping company to deliver your order before six o'clock in the evening           01:15 PM, 05th Feb                     Noora                    but order does not get delivered.           01:15 PM, 05th Feb                     Noora                    please.           01:16 PM, 05th Feb                     Noora                    yes please request them.           01:16 PM, 05th Feb                   Hilah                   I will do it now           01:16 PM, 05th Feb                   Hilah                   Do you have any other inquiries that we can help with?           01:16 PM, 05th Feb                     Noora                    anytime but befor 6 pm           01:16 PM, 05th Feb                     Noora                    thats all. thank you.           01:17 PM, 05th Feb                   Hilah                   you're most welcome           01:17 PM, 05th Feb                   Hilah                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           01:17 PM, 05th Feb                     Noora                    thankyou.           01:17 PM, 05th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5669463